Subject: [openpgp] Agenda for Prague?

From: Phillip Hallam-Baker <[email-masked]>
Date: Wed, 1 Jul 2015 15:34:58 -0400

We have a time slot but I haven't seen a call for agenda items yet.

I would like to propose OpenPGP uses UDF for next gen fingerprints. I
define a fingerprint as being a cryptographic digest formatted for human
interpretation.

Since humans are going to have to interact with these we should make sure
we adopt Murphy's advice[1] and design them in such a fashion that using an
OpenPGP fingerprint with SSH or vice versa does not lead to tears.

The draft is written to be application neutral but this is probably the
best place to standardize it.

https://tools.ietf.org/html/draft-hallambaker-udf-00

[1] Ed Murphy was not the first to propose the law but the reason his name
got attached to it was he used it as justification for designing connectors
so that they cannot be inserted the wrong way.